body, html {
    height: 100%;
    margin: 0px;
}

/**
 * Make alerts appear fixed, on top of the page (so they stay there when a user scrolls), and partially transparent
 */

.alert {
    position: fixed;
    top: 60px;
    width: 360px;
    z-index: 10100;
    left: 50%;
    transform: translate(-50%);
    opacity: 0.9;
}


.pagecontainer {
    height: 100%;
    margin: 0px;
}

.noscriptmsg {
    font-size: 25px;
    height: 100%;
    width: 100%;
    text-align: center;
}

.container {
    text-align: center;
    height: 100%;
}
.vert-align {
    position: relative;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: scale(1);
}

.vdf {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}

.login {
    position: absolute;
    color: #AAAAAA;
    top: 70px;
    right: 100px;
    height: 80px;
    width: 80px;
    transition: all 0.25s ease-out;
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    border-radius: 40px;
    background-color: white;
    font-size: 50px;
    padding-top: 4px;
}

.login:hover {
    color: #504D4E;
    top: 50px;
    right: 80px;
    height: 120px;
    width: 120px;
    border-radius: 60px;
    font-size: 75px;
    padding-top: 10px;
    cursor: pointer;
}

.register {
    position: absolute;
    color: #AAAAAA;
    top: 70px;
    right: 250px;
    height: 80px;
    width: 80px;
    transition: all 0.25s ease-out;
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    border-radius: 40px;
    background-color: white;
    font-size: 50px;
    padding-top: 8px;
}

.register:hover {
    color: #504D4E;
    top: 50px;
    right: 230px;
    height: 120px;
    width: 120px;
    border-radius: 60px;
    font-size: 75px;
    padding-top: 12px;
    cursor: pointer;
}

.info {
    position: absolute;
    color: #AAAAAA;
    top: 70px;
    right: 400px;
    height: 80px;
    width: 80px;
    transition: all 0.25s ease-out;
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    border-radius: 40px;
    background-color: white;
    font-size: 50px;
    padding-top: 8px;
}

.info:hover {
    color: #504D4E;
    top: 50px;
    right: 380px;
    height: 120px;
    width: 120px;
    border-radius: 60px;
    font-size: 75px;
    padding-top: 13px;
    cursor: pointer;
}

.before {
    top: 60%;
    transform: translateY(-50%);
    opacity: 0;
}
.after {
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4, h3, h2, h1 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}

.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4, h3, h2, h1 {
    color: #777;
}

.bs-callout-primary {
    border-left-color: #428bca;
}

.bs-callout-primary h4, h3, h2, h1 {
    color: #428bca;
}

.bs-callout-danger {
    border-left-color: #d9534f;
}


.glyphicon.spinning {
    animation: spin 1.5s infinite linear;
    -webkit-animation: spin2 1.5s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}

.group-upload {
    width: 120px;
    height: 120px;
    background-image: url('/images/logos/group-default.jpg');
    background-size: cover;
    border-radius: 10px;
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    margin-top: 20px;
    margin-left: 35px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.group-upload:hover {
    border: none;
    background-image: url('/images/logos/upload.jpg');
    background-size: cover;
    cursor: pointer;
}

.profile-upload {
    width: 120px;
    height: 120px;
    background-image: url('/images/logos/profile-default.jpg');
    background-size: cover;
    border-radius: 60px;
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    margin-top: 20px;
    margin-left: 35px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.profile-upload:hover {
    border: none;
    background-image: url('/images/logos/upload.jpg');
    background-size: cover;
    cursor: pointer;
}

.group-image {
    border: solid;
    border-width: 4px;
    border-color: #5D94CF;
    background-color: #5D94CF;
    border-radius: 10%;
}

.group-image-admin {
    position: relative;
    left: 0px;
    top: 23px;
    height: 120px;
    width: 120px;
}

.tooltip {
    position: fixed;
}

.tooltip.top {
  margin-top: -30px;
}

.tooltip.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.tooltip-inner {
    white-space:pre;
    max-width:none;
}
